Online il tutorial per l’installazione e programmazione del chip infectus v2 su benq

Console tribe news - Online il tutorial per l'installazione e programmazione del chip infectus v2 su benq

è online il tutorial per l’installazione e la programmazione del chip infectus v2 sui lettori benq curato da mark e elfobuono.
Il tutorial è consultabile a questo link

26 Commenti a “Online il tutorial per l’installazione e programmazione del chip infectus v2 su benq”

1 2
  1. mark on

    ehm per il macronix 1.2 devi utilizzare però la beta 3.9 perchè con la 3.8 dà errori

    del resto affermare che il macronix 1.2 sia più stabile mi sembra assurdo, forse volevi dire che hanno corretto dei bug per il famoso E65…

    preferiamo al momento lasciare il macronix 1.1 visto che su tutte le modifiche fatte fino ad ora non abbiamo riscontrato problemi o comunque li abbiamo pienamente risolti…

    per il resto controllerò se c'è qualche errore e sarà corretto

    grazie e Buona Pasqua anche a te

  2. elfobuono on

    grazie per i chiarimenti ma nella guida si parla di lettori con il firm 62430c e non 64930; per quanto ne so io se non si spoofa il firm su questi lettori accendendo la console, con il firm hacked, si ha un bell E66, che si risolve spoofando il firm hacked per il firm 62430.

  3. Titty on

    Per il discorso FW mi scuso, ho letto male… è corretto, il discorso del 62430C. Non so come mai ma avevo letto 64930C.

    Per il discorso del macronix 1.2 io dico che è + stabile perchè da meno problemi del predecessore 1.1… non è risolutivo questo si, ma risolve parecchi problemi di funzionamento sui benq che davano il problema dell'E65 a mod attiva (che generalmente succede sulle console Falcon Recenti) e sui lettori Benq prodotti da Sett 2007 in poi

  4. mark on

    sì potresti anche aver ragione per il macronix ma, fino a quando non lo testiamo noi personalmente, preferiamo lasciare quello testato…

  5. Titty on

    Come volete… se nn vi fidate nemmeno di chi collabora direttamente con il Team Infectus… anke perchè sia Elfo che tu siete passati per il forum e avete visto i file di cui sto parlando.

    IL mio era solo un consiglio spassionato poi sta a voi seguirlo o meno.

    Cmq gli utenti devono sapere che il macronix 1.1 ha problemi e con buone probabilità nn funziona sulle console di ultima fattura…

1 2

Rispondi

Per rispondere devi entrare o registrarti.